;~ =============================================================================
;~ Rizonesoft Language File
;~ =============================================================================
;~ Date.........: 01 January 2018
;~ Author.......: Derick Payne (Rizonesoft)
;~ Link.........: www.rizonesoft.com
;~ =============================================================================

[Main]
Product = Firemin
Version = 6.x

[Language]
;~ Please ad the translated language name next to the english name. For example; Ελληνικά - Greek
Name = English
Code = en
Encoding = Unicode

[Translations]
;~ Please do not translate this section.
About = About
Custom = Custom
Donate = Donate
Menus = Menus
Messages = Messages
Messages2 = Messages2
Preferences = Preferences
Update = Update
Versioning = Versioning

[About]
Window_Title = About %{Program.Name}
Label_Version = Version
Label_AutoIt = Build with AutoIt version
Label_Copyright = Copyright
Tip_Title_Donate = Donate to our Cause
Tip_Message_Donate = When you donate, you help keep our software free\rnand enable us to acquire the tools and services\rnwe use to serve you. 
Label_Home = Homepage
Label_License = License
Label_Support = Get Support
Tip_Title_Country = Made in South Africa
Tip_Message_Country = %{Program.Name} was born in South Africa.
Label_Contributors = Contributors
Tip_Facebook = Like us on Facebook.
Tip_Twitter = Follow us on Twitter.
Tip_GooglePlus = Find us on Google.
Tip_GitHub = %{Program.Name} on GitHub.
Button_Ok = Ok
Label_RAM = (RAM) %d MB FREE OF %d MB (%d%)
Tip_RAM = Random Access Memory
Label_HDD = (%s) %.2f GB FREE OF %.2f GB (%d%)

[Custom]
Label_Status_Welcome = Start with loading the browser (select the filename). Firemin will automatically detect the process from the executable you select.
Label_Status_Updates = Checking for Updates
Group_Load_Browser = Load Browser
Label_Executable = Executable Path (%s):
Label_Process_Usage = Process Usage:
Label_Process_Peak = Process Peak:
Button_Browse = &Browse
Group_Options = Options
Checkbox_Reduce_Mem = Reduce memory every :
Label_Milliseconds = milliseconds
Checkbox_Reduce_Limit = Only reduce memory if usage is over :
Checkbox_Start_With = Start %s when Firemin starts
Checkbox_Enable_Extended_Processes = Enable extended processes
Button_Extended_Processes = &Extended Processes
Checkbox_Start_Windows = Start Firemin when Windows starts
Label_Settings_Updated = Settings updated successfully.
Button_Cancel = Cancel
Button_Save = Save
Time_Unit_01 = milliseconds
Time_Unit_02 = seconds
Time_Unit_03 = minutes
Time_Unit_04 = hours
Label_Boost_Description = Reduce every %s %s if usage over %s MB.
Title_Select_Browser = Select Browser
Tip_Minimized_Title = %{Program.Name} is still running!
Tip_Minimized_Message = %{Program.Name} will continue to run to optimize %s's memory usage. Click the tray icon to change various optimization options.

[Donate]
Label_Heading = %{Program.Name} has been serving you for over %d hours. Now, how about donating to our cause?
Label_Message = Click on the PayPal button below or go to PayPal.me/rizonesoft, enter in the amount, and send us the donation. Because it's PayPal, you know it's easier and more secure than carrying cash. Don’t have a PayPal account? No worries, it's quick and easy to sign up.

[Menus]
File = &File
File_Preferences = &Preferences
File_Close = &Close\tShift+Alt+F4
Help = &Help
Help_Update = Check for &updates
Help_Home = %{Company.Name} &Home
Help_Downloads = More &Downloads
Help_Support = &Get Support
Help_Issue = Create an &issue
Help_Donate = Donate to &our Cause 
Help_About = About %{Program.Name}
Tray_About = About %{Program.Name} %s
Tray_Open = Open %{Program.Name}
Tray_Extended_Processes = Extended Processes
Tray_Run = Run %s
Tray_Run_Safemode = Run %s in Safemode

[Messages]
Info_Title = Please Take Note
Warning_Title = Warning!
Error_Title = Oops! Something went wrong!
Error_Oops = Oops!
Singleton = Another occurence of %{Program.Name} is already running.
Compatible = %{Program.Name} is not compatable with your version of windows. If you believe this to be an error, please feel free to leave a message at '%s' with all the details.
Compatible_Bit = Unfortuantely %{Program.Name} 32 Bit is not compatible with your Windows version. Please download %{Program.Name} 64 Bit from '%s'

[Preferences]
Window_Title = Preferences
Tab_General = General
Tab_Language = Language
Group_Extended_Processes = Extended Processes
Group_Language = Language
Checkbox_Notifications = Show tray notifications
Label_Extended_Processes = Enter here the names of any additional processes you would like Fireman to optimize. The list must be comma separated (Process01.exe, Process02.exe, etc)
Label_Language_Message = Select the language you prefer and press the %s button to continue. (Restart Required)
Button_Save = Save
Button_Cancel = Cancel
Label_Updated = Preferences Updated
MsgBox_Language_Title = Language Changed
MsgBox_Language_Message = The selected language has changed. %{Program.Name} should be restarted for the chosen language to take effect.
MsgBox_Closing_Title = Closing %{Program.Name}
MsgBox_Closing_Message = Would you like to close %{Program.Name} now?

[Update]
Window_Title_Available = Update available
Window_Title_Congratulations = Congratulations!
Window_Title_Error = Something went wrong!
Label_Message_Update = There is a new version of '%{Program.Name}' available.
Label_Message_Latest = You are using the latest version of '%{Program.Name}'.
Label_Message_Error = Information about the latest version of '%{Program.Name}' could not be retrieved.
Label_Message_Internet = Please check your Internet Connection and try again.
Label_Build_Current = Current Build:
Label_Build_Update = Update Build:
CheckBox_NoUpdate = Do not check for updates at startup.
Button_Update = Download new version
Button_Close = Close

[Versioning]
Administrator = Administrator
Build = Build
AutoIt_Version = using AutoIt version %{AutoIt.Version}
Bit = Bit